# parallel\bootstrap

(1.0.0)

parallel\bootstrap — Bootstrapping

### Description

parallel\bootstrap ( string `$file` ) : void

Shall use the provided `file` to bootstrap all runtimes created for automatic scheduling via parallel\run().

### Exceptions

Warning

Shall throw \parallel\Runtime\Error\Bootstrap if previously called for this process.

Warning

Shall throw \parallel\Runtime\Error\Bootstrap if called after parallel\run().

### See Also

- parallel\Runtime::run